
It was around 4pm on July 13 1968. I was 21 years old and had just started to study art as an addendum to my biology study in college. My friend Robert was 22 years old and had just graduated in New York. We were canoeing in Ontario, Canada on the upper reaches of the Gatineau River. We had portaged the gear around particularly violent rapids that we knew had been responsible for many deaths in the previous years, including the deaths of five canoeists in life jackets. To circumvent the rapids we had already carried all of our gear, including the life jackets, through the woods for about a mile. Upon returning for the canoe and paddles, we realized that the first hill was very steep, and that if we could just paddle around the first bend we would not have to climb the hill with the canoe on our heads. This proved to be a fatal miscalculation. The canoe tipped into the water as we were out in the river. Robert tried to swim directly to shore, but drowned as he was pulled down into an eddy. I saw that and realized I had to attempt to swim around the eddy to survive. This placed me closer to the violent part of the rapids, which drew and kept me in for over a mile with my clothing dragging me down.

There were many times when I was underwater for so long that I lost my air, which exploded out of my mouth, and as I took water in I tried to swallow it rather than breathe it in. I had no possibility of actually swimming, other than to protect my face from rocks and keep pushing up to get air. This went on for what seemed to be quite a long time. Finally, I felt frozen and was starting to lose my energy. I could no longer swim or push with my legs. I was probably becoming hypothermic and exhausted.

It was at this point that a white light struck me in the forehead. I felt a surge of energy go through my body from my head down to my feet, and then back up again. This happened twice. All of my past experiences and people in my life flowed through my consciousness, and at the same time I felt myself rising up out of the water, up into the sky above. I became enveloped in a white light that was calm and comforting. It was alluring, an envelope of peace and calm that allowed me to opt out of the horror of the fear of death.

I realized that I was able to see my body below me in the river (floating head down). As I looked up from that perspective, my line of sight scanned over the beautiful landscape of the river and surrounding woods. It was at this point I had a vision in real color (not infused by the white light). The vision was of a hillside with long grass blowing in the wind, I was looking from beneath the hill up to a small shack or roof made of wood shingles. It reminded me of a place in Vermont I had been to when I was 14 years old, when I was just starting to feel the joy of being an independent thinker and actor as a young person.

I wanted to just relax and let myself float into the softness of the white light. I thought about Robert. I knew that he had drowned and that he was dead. I fought the inclination to relax, realizing quite consciously that to live was difficult, hurtful and very insecure, whereas to die at that moment just meant to relax in the soft envelope of the white light. I thought about what a loss it was for Robert not to be in life anymore and what I might be able to do to make up for this loss. I decided that I would go back to my body, endure all of the harshness and insecurities of life and that I would do this partly to honor the life that Robert was no longer able to pursue. At that moment, I decided to be an artist. I would do something exemplary with my life, not to make money or have a grand vision of who I might become - something modest, giving. I decided that an excellent lifestyle might be a good way. I decided to study art, to work with clay, as it was a modest material with no chance for me to become famous or rich, or otherwise veer from the goal of an exemplary lifestyle.

At this junction, the white light started to diminish. My body floated back down to the river and I was once again in a drowning situation, in the middle of a swift current and in great danger. The violence of the river had now changed to a wider river, with a very swift current in the center. I would now have to swim to get out but had no energy. My legs were not functioning. I had strength in my arms only and I could just barely keep my lips above water to breathe. I floated like this for a while, but remembered that on the map I had looked at earlier in the day I had noticed a waterfall and would have to be careful not to go over it.

After a few minutes, I had garnered enough strength to raise my head out of the water to get my bearings. That was when I became convinced that I had indeed already died and was in some sort of afterlife. We had been canoeing for the better part of a day without any sight of debris or wood floating alongside of us. At the moment I raised my head out of the water I noticed a decent sized log floating parallel to me about 15 feet away - an unreachable chasm at this point with my reduced energy.

I had been a graduate of a High School of Science and was a biology major in college. I had an interest in basic physics and was certainly part of the generation just after Sputnik, concerned with the advances made in space, engineering and medicine. I knew how objects floating in a current were supposed to act. Without acceleration they cannot steer - this is a basic law of physics. I guess laws are made to be broken, for this log turned towards me and came barreling to me, cutting water in its wake. I knew this was impossible, and therefore surmised that I was indeed already dead and this was a vision in death. I draped myself over the log and gained strength as I rested.

There is quite a story about getting out of the river and finding help. However, this ends the part of the story that has to do with the out of body experience, other than to say that it is with me every day as I have continued in my commitment to live an exemplary lifestyle to honor the memory of Robert.

I have become a quite well-known artist. I am very experimental in my approach and outlook. I have pioneered many techniques and materials that are now commonly used in the field of studio ceramics (wood firing, colossal building of forms, paper and clay sculpture). When I reached the age of 50 I began a teaching career too and now run a program in studio ceramics for a major university. I have exhibited widely in the US, Asia and Europe. My work is in the collections of many major museums throughout the world. My life is filled with many friends, colleagues and young people, as well as children of my own. I honor Robert and his family and have celebrated his life each July 13 since 1968.
